/* NAME
 *    Disable.rexx - Disable PowerData
 *
 * SYNOPSIS
 *    rx Disable
 *
 * FUNCTION
 *    If PowerData is running, then disable it. If it is already disable,
 *    this macro will do nothing.
 *
 * INPUTS
 *    None
 *
 * OUTPUTS
 *    None
 *
 * NOTES
 *
 * SEE ALSO
 *
 * Author: Michael Berg
 * Date  : 9-Mar-1993
 * This file is part of the PowerData distribution.
 */

IF SHOW(P,'POWERDATA') THEN DO
  ADDRESS 'POWERDATA' disable
  SAY 'PowerData is now disabled'
END
ELSE
  SAY 'PowerData is not running'

/* The End */
