/* NAME
 *    Enable.rexx - Enable PowerData
 *
 * SYNOPSIS
 *    rx Enable
 *
 * FUNCTION
 *    If PowerData is running, then enable it. If it is already enabled,
 *    this macro will do nothing.
 *
 * INPUTS
 *    None
 *
 * OUTPUTS
 *    None
 *
 * NOTES
 *
 * SEE ALSO
 *
 * Author: Michael Berg
 * Date  : 9-Mar-1993
 * This file is part of the PowerData distribution.
 */

IF SHOW(P,'POWERDATA') THEN DO
  ADDRESS 'POWERDATA' enable
  SAY 'PowerData is now enabled'
END
ELSE
  SAY 'PowerData is not running'

/* The End */
