/* NAME
 *    Quit.rexx - Tell PowerData to quit
 *
 * SYNOPSIS
 *    rx Quit
 *
 * FUNCTION
 *    If PowerData is running, then ask it to terminate.
 *
 * INPUTS
 *    None
 *
 * OUTPUTS
 *    None
 *
 * NOTES
 *
 * SEE ALSO
 *
 * Author: Michael Berg
 * Date  : 9-Mar-1993
 * This file is part of the PowerData distribution.
 */

IF SHOW(P,'POWERDATA') THEN DO
  ADDRESS 'POWERDATA' quit
  SAY 'PowerData is now gone'
END
ELSE
  SAY 'PowerData is not running'

/* The End */
