/* NAME
 *    HideWindow.rexx - Hide PowerDatas GUI
 *
 * SYNOPSIS
 *    rx ShowWindow
 *
 * FUNCTION
 *    If PowerData is running, then have it hide its window. If the window
 *    is already hidden, then this macro will do nothing.
 *
 * INPUTS
 *    None
 *
 * OUTPUTS
 *    None
 *
 * NOTES
 *
 * SEE ALSO
 *
 * Author: Michael Berg
 * Date  : 9-Mar-1993
 * This file is part of the PowerData distribution.
 */

IF SHOW(P,'POWERDATA') THEN DO
  ADDRESS 'POWERDATA' hidewindow
  SAY 'PowerData window is now hidden'
END
ELSE
  SAY 'PowerData is not running'

/* The End */
